﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Data.Sqlite" version="2.2.0" targetFramework="net472" />
  <package id="Microsoft.Data.Sqlite.Core" version="7.0.10" targetFramework="net472" />
  <package id="SQLitePCLRaw.bundle_e_sqlite3" version="2.1.4" targetFramework="net472" />
  <package id="SQLitePCLRaw.bundle_green" version="2.0.4" targetFramework="net472" />
  <package id="SQLitePCLRaw.core" version="2.1.4" targetFramework="net472" />
  <package id="SQLitePCLRaw.lib.e_sqlite3" version="2.1.4" targetFramework="net472" />
  <package id="SQLitePCLRaw.lib.e_sqlite3.linux" version="1.1.11" targetFramework="net472" />
  <package id="SQLitePCLRaw.lib.e_sqlite3.osx" version="1.1.11" targetFramework="net472" />
  <package id="SQLitePCLRaw.lib.e_sqlite3.v110_xp" version="1.1.11" targetFramework="net472" />
  <package id="SQLitePCLRaw.provider.dynamic_cdecl" version="2.1.4" targetFramework="net472" />
  <package id="SQLitePCLRaw.provider.e_sqlite3.net45" version="1.1.11" targetFramework="net472" />
  <package id="Stub.System.Data.SQLite.Core.NetFramework" version="1.0.118.0" targetFramework="net472" />
  <package id="System.Buffers" version="4.4.0" targetFramework="net472" />
  <package id="System.Data.SQLite.Core" version="1.0.118.0" targetFramework="net472" />
  <package id="System.Memory" version="4.5.3" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.4.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" targetFramework="net472" />
</packages>